{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23",
  "scrapedAt": "2025-12-17T07:25:37.307Z",
  "menuId": 1554,
  "page": 23,
  "count": 10,
  "items": [
    {
      "title": "ประชาสัมพันธ์ข้อมูลถุงลมนิรภัยไม่ปลอดภัยเื่อคุ้มครองสิทธิผู้บริโภค",
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประชาสัมพันธ์คู่มือแนวทางการประเมินความเสี่ยงการทุจริต ประจำปีงบประมาณ 2566",
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประชาสัมพันธ์กฎหมายที่เกี่ยวข้องกับการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น",
      "date": "14 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประชาสัมพันธ์เข้ารับฝึกอบรมหลักสูตร \"การจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2567\"",
      "date": "13 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประชาสัมพันธ์หลักเกณฑ์การพิจารณารางวัลการส่งเสริมการออม และโครงการประกวดแต่งเพลง \"ออมกับ กอช\"",
      "date": "13 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "เชิญชวนเข้าร่วมการประกวดภาพถ่าย \"จังหวัดปทุมธานีเมืองน่าเที่ยว\"",
      "date": "12 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การลงทะเบียนใช้งานแอฟพลิเคชั่น ''ThaID''",
      "date": "6 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างภารกิจ ประจำปีงบประมาณ 2566",
      "date": "31 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2566",
      "date": "31 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    },
    {
      "title": "สายด่วน สปสช. 1330”",
      "date": "30 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2500/pics_topic_2500_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/23"
    }
  ]
}